.spoiler_title{
    cursor: pointer;
    border: 1px solid #444;
    border-radius: 4px;
    display:inline-block;
    padding:3px;
    background-color: #333;
}

.spoiler_body{
    display: none;
}

body{
	font-size:12pt;
	font-family: Arial, Tahoma, Verdana, sans;
	margin:0px;
	background-color:#222222;
	color:#c4c4c4;
}

pre {
        font-size: 11pt;
        margin-left: 16px;
        border-left: 1px solid #333;
        padding-left: 8px;
}

.page, .page#visited{
    color: #c4c4c4;
    font-weight: bold;
    /*text-decoration:none;*/
}

textarea, input{
	background-color:#292929;
	color:#c4c4c4;
	border-color: #555;
}	

a, a:visited{
	color:#88b;
}

a:active{
	color:#889;
}

#base{
	padding-left:10px;
	padding-right:10px;
}

.data{
	margin-left:10%;
	margin-right:10%;
}

#header{
	margin-top:4px;
	border-bottom: 1px solid #333;
	margin-bottom:16px;
	font-size:10pt;
}

#logo{
	margin-right:10px;
	float:left;
	width:50px;
	height:50px;
}

#logotitle{
	font-weight:bold;
	font-size:18pt;
}

.menuitem{
	float:left;
	margin-right:15px;
}

h1, h2, h3, h4, h5, h6, .posttitle {
	margin-top: 10px;
	margin-bottom: 0px;
}

.loading{
	position:fixed;
	top:0px; left:0px;
	width:16px;
	height:16px;
	margin:0px;
}

.postbox{
	margin-top:4px;
	margin-bottom:16px;
}

.posttitle:hover{
	text-decoration:underline;
}

.posttitle_h{
	margin-bottom:4px;
}

.posttitle, .posttitle:active, .posttitle:visited{
	/*font-size:12pt;
	font-weight:bold;
	display:block;*/
	color:white;
	text-decoration:none;
}

.postdata{
	margin-left:12px;
}

.user_info{
	margin-top:4px;
	margin-bottom:4px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	color: #999;
	font-size:8pt;
}

.postinfo{
	margin-left:12px;
	margin-top:4px;
	margin-bottom:8px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	color: #999;
	font-size:8pt;
}

.postdatainfo, .postcinfo{
	display:inline;
	margin-right:16px;
	color:inherit;
}

.errorbox{
	position:fixed;
	top:0px;
	left:0px;
	background-color:#f88;
	padding:4px;
	cursor:default;
}

#footer{
	margin-top:16px;
	border-top: 1px solid #333;
	margin-bottom:8px;
	clear:both;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 16px;
}


.fleft{
	float:left;
}

.fright{
	float:right;
}

.comments{
	margin: 16px;
	margin-left:32px;
}

.comment{
	margin:8px;
	margin-left:32px;
	padding:4px;
	border-bottom: 1px solid #333;
}

.commentnick, .commenttonick{
	font-weight:bold;
	font-size:11pt;
	color: inherit;
}

.commentdate, .commentdate:visited{
	display:block;
	font-size:8pt;
	color: #999;
	text-decoration:none;
}

.commentbody{
	margin-top:4px;
}

.tags{
	font-size:10pt;
	color:#ccc;
	font-style:italic;
}

.tag, .tag:active, .tag:visited{
	color: inherit;
}

#join_button{
	/*float:right;*/
	display:none;
	height:30px;
}

#register_button{
	margin-left:12px;
	/*float:right;*/
	height:30px;
}

.right_panel{
	float:right;
	height:30px;
}

#join_form{
	display:inline;
}

.join_form_form{
	display:inline;
}

.nick{
	color: inherit;
	font-weight: bold;
	display: inline;
	margin-right:8px;
}

.nick_link, .nick_link:visited{
	color:inherit;
}

#send_comment_form{
	margin-top:16px;

}

.send_comment_title{
	font-weight: bold;
}

.send_comment_text{
	width:100%;
}

.error{
	font-weight: bold;
	color: #900;
}

.errordesc{
	color: #900;
}

.control{
	margin-top:10px;
	font-size:8pt;
	margin-left:10px;
}

.control_menu{
	border-bottom: 1px solid #333;
	padding-bottom:4px;
}

.control_button{
	margin-right:16px;
}

.popup_clear{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	background-color:black;
	opacity:0.5;
	overflow:hidden;
}

.popup{
	background:#252525;
	position:fixed;
	margin:0px;
	padding:0px;
	border:0px;
	top:10%;
	left:10%;
	width:80%;
	height:80%;
	overflow:auto;
}

.settings_menu{
	float:left;
	width:150px;
	border-right: 1px solid #333;
	font-size:10pt;
}

.settings_body{
	border-left: 1px solid #333;
	margin-left:150px;
	padding-left:10px;
}

.hashed{
	background-color: #181818;
}

.info_icon{
	width:14px;height:14px;vertical-align:top;
}

.info_icon_like{
	width:10px;height:9px;vertical-align:bottom;
	margin-bottom:2px;
}

.log{
	margin-top:4px;
	margin-bottom:16px;
	border-bottom: 1px solid #333;
}

.log_date{
	font-size:8pt;
	float:left;
	margin-right:8px;
}

.log_type{
	font-weight:bold;
	font-size:8pt;
	float:left;
}

.log_user{
	float:right;
	font-size:10pt;
}
.log_body{
	clear:right;
}

.music{
	font-size:10pt;
}

.music:before{
	content: "♫ ";
}
